## arca 1.0.2

=== debian/changelog ===
arca (1.0.2-0zneon+24.04+noble+release+build9) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 03 Sep 2025 22:38:59 +0000

arca (1.0.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 30 May 2025 02:52:00 +0000

arca (1.0.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 13 Dec 2024 02:45:10 +0000

arca (1.0.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 04 Sep 2024 02:45:10 +0000

arca (0.5.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 24 Feb 2024 02:45:07 +0000

arca (0.5.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 04 Dec 2023 02:45:06 +0000

arca (0.5.1-0neon) jammy; urgency=medium

  * Initial release

 -- Neon CI <neon@kde.org>  Fri, 26 May 2023 04:39:06 +0000
