## arca 1.0.2+p24.04+vstable+git20250904.0959

=== debian/changelog ===
arca (1.0.2+p24.04+vstable+git20250904.0959-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Sep 2025 09:59:18 +0000
