=== debian/changelog ===
arca (1.0.2+p24.04+vstable+git20251019.0747-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 07:47:16 +0000
