=== debian/control ===
Source: arca
Section: utils
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               libmauikitarchiver-dev,
               libmauikitfilebrowsing-dev,
               mauikit-dev,
               mauiman-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-webengine-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/maui/arca
Vcs-Git: https://invent.kde.org/neon/neon-packaging/arca.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/arca
Maintainer: Neon CI <neon@kde.org>

Package: arca
Architecture: any
Depends: qml6-module-org-mauikit-calendar,
         qml6-module-org-mauikit-filebrowsing,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Maui Archiver for compressed files
 Create, open and extract file archives.
