## arca 1.0.2+p24.04+vstable+git20251028.1003

=== debian/changelog ===
arca (1.0.2+p24.04+vstable+git20251028.1003-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 10:03:29 +0000
