## arca 1.0.2+p24.04+vstable+git20251123.2309

=== debian/changelog ===
arca (1.0.2+p24.04+vstable+git20251123.2309-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 23:09:00 +0000
