## arca 1.0.2+p24.04+vstable+git20251231.0246

=== debian/changelog ===
arca (1.0.2+p24.04+vstable+git20251231.0246-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 02:46:14 +0000
