## arca 1.0.2+p24.04+vstable+git20260103.0530

=== debian/changelog ===
arca (1.0.2+p24.04+vstable+git20260103.0530-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 05:30:15 +0000
