## arca 1.0.2+p24.04+vstable+git20260105.1022

=== debian/changelog ===
arca (1.0.2+p24.04+vstable+git20260105.1022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 10:22:11 +0000
