## arca 1.0.2+p24.04+vstable+git20260122.0654

=== debian/changelog ===
arca (1.0.2+p24.04+vstable+git20260122.0654-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 06:54:23 +0000
