## arca 1.0.2+p24.04+vstable+git20260130.1031

=== debian/changelog ===
arca (1.0.2+p24.04+vstable+git20260130.1031-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 10:31:35 +0000
