## arca 1.0.2+p24.04+vstable+git20260216.0358

=== debian/changelog ===
arca (1.0.2+p24.04+vstable+git20260216.0358-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 16 Feb 2026 03:58:07 +0000
