## arca 1.0.2+p24.04+vstable+git20260219.0531

=== debian/changelog ===
arca (1.0.2+p24.04+vstable+git20260219.0531-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 19 Feb 2026 05:31:35 +0000
