## arca 1.0.2+p24.04+vunstable+git20251124.0758

=== debian/changelog ===
arca (1.0.2+p24.04+vunstable+git20251124.0758-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 24 Nov 2025 07:58:41 +0000
