## arca 1.0.2+p24.04+vunstable+git20260122.0442

=== debian/changelog ===
arca (1.0.2+p24.04+vunstable+git20260122.0442-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 04:42:57 +0000
